trinity-libkonq-14.0.6-1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-libkonq - Core libraries for Konqueror

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package filename trinity-libkonq-14.0.6-1.pclos2018.x86_64.rpm
Package name trinity-libkonq
Package version 14.0.6
Package release 1.pclos2018
Package architecture x86_64
Package type rpm
Category System/GUI/Other
Homepage -
License -
Maintainer -
Download size 717.99 KB
Installed size 717.99 KB
These libraries are used by several TDE applications, most notably
Konqueror and the kdesktop package.

Alternatives

Package Version Architecture Repository
trinity-libkonq - - -

Requires

Name Value
libDCOP.so.14()(64bit) -
libX11.so.6()(64bit) -
libartskde.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libmcop.so.1()(64bit) -
libsoundserver_idl.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libtdecore.so.14()(64bit) -
libtdefx.so.14()(64bit) -
libtdeinit_kded.so()(64bit) -
libtdeio.so.14()(64bit) -
libtdeparts.so.2()(64bit) -
libtdeui.so.14()(64bit) -
libtqt-mt.so.3()(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
kded_favicons.so()(64bit) -
konq_sound.so()(64bit) -
libkonq.so.4()(64bit) -
trinity-libkonq = 14.0.6-1.pclos2018
trinity-libkonq(x86-64) = 14.0.6-1.pclos2018

Download

Type URL
Mirror ftp.fau.de
Binary Package trinity-libkonq-14.0.6-1.pclos2018.x86_64.rpm
Source Package trinity-tdebase-14.0.6-1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-libkonq rpm package:
    # sudo apt-get install trinity-libkonq

See Also

Package Description
trinity-libkonq-devel-14.0.6-1.pclos2018.x86_64.rpm Development files for Konqueror's core libraries
trinity-libkorundum0-ruby-14.0.6-1.pclos2018.x86_64.rpm TDE bindings for Ruby [Trinity]
trinity-libkpimexchange-14.0.6-1.pclos2018.x86_64.rpm Trinity PIM Exchange library
trinity-libkpimexchange-devel-14.0.6-1.pclos2018.x86_64.rpm Trinity PIM Exchange library [development]
trinity-libkpimidentities-14.0.6-1.pclos2018.x86_64.rpm Trinity PIM user identity information library
trinity-libkpimidentities-devel-14.0.6-1.pclos2018.x86_64.rpm Development files for libkpimidentities
trinity-libkscan-14.0.6-1.pclos2018.x86_64.rpm Scanner library for Trinity
trinity-libkscan-devel-14.0.6-1.pclos2018.x86_64.rpm Development files for the Trinity scanner library
trinity-libksieve-14.0.6-1.pclos2018.x86_64.rpm Trinity mail/news message filtering library
trinity-libksieve-devel-14.0.6-1.pclos2018.x86_64.rpm Trinity mail/news message filtering library [development]
trinity-libksquirrel-0.8.0-14.0.6_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libksquirrel-devel-0.8.0-14.0.6_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libksquirrel-tools-0.8.0-14.0.6_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libktnef-14.0.6-1.pclos2018.x86_64.rpm Library for handling KTNEF email attachments
trinity-libktnef-devel-14.0.6-1.pclos2018.x86_64.rpm KTNEF handler library [development]
Advertisement
Advertisement